body {
    margin: 0%;
    padding: 0%;
    background-color:rgb(210, 211, 214);
}

 
 header{
    background-image:url(../amg/header.png);
    height: 43%;
    width: 100%;
    margin: 0%;
    text-align: center;
     

}
.head{
    padding-top: 1%;
    text-align: left;
  }

.head input {
    background-color:#5a7086 ;
    border-width: 3px;
    border-color: rosybrown;
    float: right;
    padding: 0.5%;
    margin: 0.2%;

}
.head1{
    font-family:'Tangerine', serif;

}

nav{
    background: #436c96;
    margin: 0% 0% 0% 0%;
      padding: 0%;
      height: 40px;
      text-align: right;
      border-width: 5px;
    border-style: inset;
    border-color: rgb(118, 196, 199);
}
nav a{
    margin: 6%;
}
section{
    margin: 4%;
    height: auto;
}
    .div1{
        background: #998b8b;
        width: 200px;
        height: 270px;
        text-align: center;
         padding: 0px 0 0 0;
         float: right;
         margin-right: inherit;
     }
     .div2{
        background: #ecebeb;
        width: 200px;
        height: 270px;
        text-align: center;
        margin: 0%;
        padding: 0px 0 0 0;
        margin-left: inherit;
     
    }
    
.Exampljs{
    margin: 1%;
    display: block;
     width: 40%;
    text-align: center;
    font-family:  serif;
    border-style: solid;
    height: 590px;

}    
.Course{
     width: 50%;
    float: right;
    text-align: center;
    border-style: solid;
    padding: ;
}
.Course a {
    margin: 3% ;

}


 
    .else{

        background: rgb(146, 142, 123);
        text-align: center;
        margin-top:  1%;
         
    }
    footer{
         text-align: center;
        margin-bottom: 3%;
        border-style: solid;
        height: 400px;

     }

    .footer{
        text-align: center;
         background: #007bff;
        margin: 1%;
        padding: 77px 277px 32px 164px;
    }
    
    .foter2  {
    
        width: 442px;
    float: left;}
    .img11{
        width: 200px;
    }
    .img2{
         
     margin: 0.3%;
    }
    .foter2 h1 h4 {
        float: left;
    }
    .footer button {
        background: black;
    }
    select{
    width: inherit;
    height: inherit;
    }
    section{
         height: 700px;
    }
    .div7 img
    {

        
        width: 100%;
        height: 400px;

        margin: 1%;
        margin-right: 1%;

    }
    .div7 {
    text-align: center;}